contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108072.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/z06k-2c18
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108072
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108072
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108072/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108072/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, temperature, salinity, dissolved oxygen and
      nutrients during the R/V Pelagia cruise CLIVAR_AR07E_2005 (EXPOCODE 64PE20050907)
      in the North Atlantic Ocean from 2005-09-07 to 2005-10-05. The International
      CLIVAR Global Ocean Carbon and Repeat Hydrography Program carries out a systematic
      and global re-occupation of select WOCE/JGOFS hydrographic sections to quantify
      changes in storage and transport of heat, fresh water, carbon dioxide (CO2),
      and related parameters.
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, temperature, salinity, dissolved oxygen and
      nutrients during the R/V Pelagia cruise CLIVAR_AR07E_2005 (EXPOCODE 64PE20050907)
      in the North Atlantic Ocean from 2005-09-07 to 2005-10-05. The International
      CLIVAR Global Ocean Carbon and Repeat Hydrography Program carries out a systematic
      and global re-occupation of select WOCE/JGOFS hydrographic sections to quantify
      changes in storage and transport of heat, fresh water, carbon dioxide (CO2),
      and related parameters. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108072, 64PE20050907, CARBOOCEAN Integrated Project (CARBOOCEAN), CLIVAR
          > Climate Variability, CLIVAR AR07E, CLIVAR_AR07E_2005, COULOMETERS, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDSAL, CTDTMP, Climate Variability
          and Predictability (CLIVAR), DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE,
        NITRAT, NITRATE, NITRIT, NITRITE, NL/NWO/NIOZ > Royal Netherlands Institute
          for Sea Research (NIOZ), North Atlantic Ocean, OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN, OXYGEN, Ocean Carbon and Acidification Data System
          (OCADS) Project, 'PELAGIA (call sign: PGRQ, ICES code: 64PE, 1991-)', Potential
          temperature (theta), Profile, R/V Pelagia, Royal Netherlands Institute for
          Sea Research, SILCAT, TA, THETA, bottle, chemical, coulometer for DIC measurement,
        discrete sample, profile, silicate, titrator]
      fr: [0108072 (FR), 64PE20050907 (FR), CARBOOCEAN Integrated Project (CARBOOCEAN)
          (FR), CLIVAR > Climate Variability (FR), CLIVAR AR07E (FR), CLIVAR_AR07E_2005
          (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth
          (FR)', CTDSAL (FR), CTDTMP (FR), Climate Variability and Predictability
          (CLIVAR) (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER
          PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE
          (FR), HYDROSTATIC PRESSURE (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR),
        NITRITE (FR), NL/NWO/NIOZ > Royal Netherlands Institute for Sea Research (NIOZ)
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), 'PELAGIA (call sign: PGRQ, ICES code: 64PE, 1991-) (FR)',
        Potential temperature (theta) (FR), Profile (FR), R/V Pelagia (FR), Royal
          Netherlands Institute for Sea Research (FR), SILCAT (FR), TA (FR), THETA
          (FR), bottle (FR), chemical (FR), coulometer for DIC measurement (FR), discrete
          sample (FR), profile (FR), silicate (FR), titrator (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT,
        SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, temperature, salinity
      and other variables collected from discrete sample and profile observations
      during the R/V Pelagia cruise CLIVAR_AR07E_2005 (EXPOCODE 64PE20050907) in the
      North Atlantic Ocean from 2005-09-07 to 2005-10-05 (NCEI Accession 0108072)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, temperature, salinity
      and other variables collected from discrete sample and profile observations
      during the R/V Pelagia cruise CLIVAR_AR07E_2005 (EXPOCODE 64PE20050907) in the
      North Atlantic Ocean from 2005-09-07 to 2005-10-05 (NCEI Accession 0108072)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108072
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-42.752, 55.748, -8.966, 59.948]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
